<!--
   index.html
   
   Copyright 2023 Yenner Joaquin Diaz Nunez <yennerdiaz@gmail.com>
   
   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.
   
   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.
   
   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
   MA 02110-1301, USA.
-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>
  <title>ISPB website</title>
  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
  <meta name="generator" content="Geany 1.38" />

  <style>
    .bg-red {
      background-color: rgb(170, 51, 35);
    }

    .fc-white {
      color: white
    }

    .fw-400 {
      font-weight: 400;
    }

    .fs-large {
      font-size: 25px;
    }

    .pd-10 {
      padding: 10px;
    }

    .pd-h-30 {
      padding-top: 30px;
      padding-bottom: 30px;
    }

    .flex {
      display: flex;
    }

    .m-0 {
      margin: 0px;
    }

  </style>
</head>

<body class="m-0">
  <div class="flex bg-red pd-10 pd-h-30">
    <span class="fc-white fw-400 fs-large">
      Instituto Puperior Politecnico do Bie
    </span>
  </div>
  <div class="pd-10">
    <h1>Home page</h1>
    <p>Home page information</p>
  </div>

</body>

</html>

